Er Cydia applikationer iOS 6.1 kompatibel?

by admin 9

Et af de tilbagevendende spørgsmål der dukker op hver gang Apple opdatere deres iOS, er hvorvidt applikationerne i Cydia er kompatible?

Lad os se det i et realistisk persepktiv: det er længe siden at der har været et untethered jailbreak, hvilket gør at udviklerne af jailbreak applikationer ikke arbejder på en opdatering, før Apple får frigivet en vigtig iOS version, og f.eks Dev Team efterfølgende frigiver et jailbreak.

 

 

Det er muligt at de mest populære jailbreak applikationer hurtig bliver kompatibel, men desværre kommer en del af applikationerne til at halte efter!

Så inden du begiver dig ud i et jailbreak eventyr, så tjek lige om dine fortrukne applikationer er blevet “iOS 6.1 kompatibel“. Du kan via denne webside søge på applikationerne, og derfra tjekke om de kan benyttes.

 

 

Comments (9)

  1. Så det vil sige hvis de ikke er 6.1 kompatibel så kan man slet ikke bruge dem?

  2. Rolig din lille bums,
    hvad betyder Kompatibel så ?

  3. ..hans kommentar er blevet fjernet!

  4. Til alle dem der bliver ved med at spørge hvornår jailbreaket kommer: http://www.evad3rs.net/

    Det kommer om 4 dage, altså på søndag. Linket ovenover er ikke spam, hvilket jeg også tror Admin kan bekræfte.

  5. Hvis det kommer søndag kan det godt være det mandag Danmark! 🙂

  6. @Yolo

    Ham du linker til har intet med jailbreaking at gøre eller Dev Team

    comex, MuscleNerd og pod2g skriver alle på Twitter man bør holde sig væk fra den fyr

  7. Kan i ikke sende/dele et link til jaikbreak ios 6.1 til iphone 4 ? 😉

  8. Prøv det her link http://www.evad3rsjb.com jeg ved ikke om det fake eller om den er god nok

Leave a Reply

Your email address will not be published.

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>